@font-face {
    font-family: 'MyriadPro-Regular';
    src: url('../MyriadPro-Regular.otf') format("opentype");
}

@font-face {
    font-family: 'MyriadPro-Light';
    src: url('../MyriadPro-Light.otf') format("opentype");
}

@font-face {
    font-family: 'MyriadPro-Bold';
    src: url('../MyriadPro-Bold.otf') format("opentype");
}

@font-face {
    font-family: 'MyriadPro-Semibold';
    src: url('../MyriadPro-Semibold.otf') format("opentype");
}


body {
    font-family: "MyriadPro-Light", Helvetica, Arial, sans-serif;
}
label {
    position: relative /* helping with the required asterisk placement */
}

label[title]:before {
    content: url("/title-icon.png");
    position: absolute;
    top: -11px;
    left:100%;
}


div#loading-screen {
    background-size: cover;
    background-color: #000;
    opacity: 0.5;
    position: absolute;
    top: 0px;
    bottom: 0px;
    z-index: 1000;
    left: 0px;
    right: 0px;
}

    div#loading-screen > #loader {
        position: absolute;
        left: 49%;
        top: 49%;
        text-align: center;
    }

div#loader > img {
    width: 5rem;
}

div#loader > p {
    color: white;
    font-size: 2rem;
}

p.subheading, ul.subheading, ol.subheading {
    font-size: 1.3rem;
}

table a, table a:hover, table a:focus {
    text-decoration: none;
}

.welcome {
    font-weight: 200;
    font-size: 3em;
}

.arts-logo {
    margin: 20px 0px;
}

.col-md-6:nth-child(2) {
    display: none;
}

#ContentContainer_MainContent_MainContent_RegisterExternalLabel {
    display: none;
}

#ContentContainer_MainContent_MainContent_ExternalLoginButtons {
    display: none;
}

table.striped tbody tr:nth-child(odd) {
    background-color: #F8F8F8;
}


table.striped tbody tr:nth-child(even) {
    background-color: #FFF;
}

table.striped tbody {
    border: 2px solid #E7E7E7;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

input.btn.btn-primary, input.btn.btn-success {
    margin: 5px;
    min-width: 10rem;
}


/* APPLICATION EDIT */
.stepper {
    margin-top: 10px;
}

    .stepper > ol {
        /* Centering */
        margin: 0;
        padding: 0;
        text-align: center;
        display: flex;
        overflow: hidden;
        border-radius: 5px;
        /* Add the numbers for each link using CSS counters. Flag is the name of the counter to be defined using counter-reset in the parent element of the links */
        counter-reset: flag;
        list-style: none;
    }

        .stepper > ol > li {
            flex: 1;
            position: relative;
            height: 5rem;
        }


    .stepper a {
        text-decoration: none;
        outline: none;
        margin: 0px;
        display: block;
        line-height: 5rem;
        color: white;
        background: #666;
        width: 100%;
        height: 100%;
    }


    .stepper li:last-child > a {
        border-radius: 0 5px 5px 0; /*this was to prevent glitches on hover*/
        padding-right: 20px;
    }

    .stepper li.active, .stepper li:hover, .stepper li.active > a, .stepper li:hover > a, .stepper li > a:focus {
        background: #333;
        color: #FFF;
    }

        .stepper li.active::after, .stepper li:hover::after {
            background: linear-gradient(to right bottom, #333 50%, transparent 50%);
        }

        .stepper li.active::before, .stepper li:hover::before {
            background: linear-gradient(to right top, #333 50%, transparent 50%);
        }

    /*START OF ARROWHEAD*/
    .stepper > ol > li:after, .stepper > ol > li:before {
        content: "";
        position: absolute;
        width: 20px;
        height: 50%;
        left: 100%;
        z-index: 999;
    }

    .stepper > ol > li:after {
        bottom: 0;
        background: linear-gradient(to right bottom, #666 50%, transparent 50%);
    }

    .stepper > ol > li:before {
        top: 0;
        background: linear-gradient(to right top, #666 50%, transparent 50%);
    }

    .stepper li:last-child::after {
        /* Remove arrow after the last link*/
        content: none;
    }
    /* END OF ARROWHEAD*/

    .stepper li > a:before {
        /* Show numbers*/
        content: counter(flag);
        counter-increment: flag;
        margin-right: 10px;
    }

.flat a, .flat a:after {
    background: white;
    color: black;
    transition: all 0.5s;
}

    .flat a:before {
        background: white;
        box-shadow: 0 0 0 1px #ccc;
    }

    .flat a:hover, .flat a.active,
    .flat a:hover::after, .flat a.active::after {
        background: #9EEB62;
    }

/* END OF APPLICATION EDIT*/
